Description

Positionspapier Saubere Luft

Seit dem 18. Jahrhundert haben medizinische Erkenntnisse und technologische Innovation die heute alltéglichen
Hygienemassnahmen geschaffen und erweitert und damit die Lebensqualitét und Lebenserwartung des Menschen drastisch erhéht.
Seien es beispielsweise die Entdeckung und Produktion von Antibiotika oder Impfungen, Pasteurisierung, Desinfektion, die
Verbreitung des Kihlschranks, Abfall- und Abwasserentsorgungssysteme oder die flir uns heutzutage selbstversténdliche
Aufbereitung von Trinkwasser. Aligemeine Hygienemassnahmen sind der Grundstein fir die Verhinderung der Ubertragung von
Krankheitserregern. In der Prévention existiert jedoch noch eine Massnahmenliicke, deren Schliessung sich mit einfachen Mitteln
bewerkstelligen l&sst und gleichzeitig einen grossen Schritt nach vorne bedeutet: Saubere Luft.

Verursacht durch mehrere hundert verschiedene Krankheitserreger erkranken jedes Jahr in der Schweiz Millionen Menschen an
Atemwegsinfektionen. Diese verursachen eine Erniedrigung der Lebensqualitat, bleibende Schaden, im schlimmsten Falle den Tod.
Uber das menschliche Leid hinaus generieren diese Erkrankungen auch noch grosse volkswirtschaftliche Schaden.

Schlecht beliftete Innenraume oder Offentlicher Verkehr spielen bei den Krankheitsiibertragungen eine Schiiisselrolle (und
schréanken auch die kognitiven Fahigkeiten ein). Dabei kdnnte eine grosse Anzahl der Infektionen mit nicht einschrankenden
Massnahmen effizient reduziert werden: Mit der systematischen Installation von geeigneten BelGftungs- und Filtersystemen in
offentlichen Raumen und OV.

Allein schon aus betriebs- und volkswirtschaftlicher Sicht ergibt die Férderung von sauberer Innenluft Sinn. Schon wenige
verhinderte Erkéltungen (und damit krankheitsbedingte Absenzen am Arbeitsplatz) durch eine solche Anlage in einem Raum
amortisiert eine solche Investition. Uber die Jahre ist das ein kleiner Aufwand mit grosser Wirkung mit besserer Gesundheit der
Menschen auf der einen Seite und gesparten (Heiz-)Kosten auf der anderen Seite. Die Menschen haben eine héhere Lebensqualitat
- Staat und Wirtschaft profitieren ebenso - eine klassische win-win-Situation.

Deshalb fordern wir eine Pflicht zur Installation von BelUftungssystemen bei Neubauten von &ffentlichen Gebauden und
Neuanschaffungen von Transportmitteln des &ffentlichen Verkehrs zur Schaffung eines pathogenarmen und zeitgemassen
Raumklimas. Des Weiteren missen Anreize zur Nachristung geschaffen werden.

Da diese Um- und Ausriistung viele Jahre dauern wird soll diese mit Informationskampagnen zur Aufklarung der Ubertragung von
Krankheitserregern tber die Luft flankiert und ebenso die Ausstattung von 6ffentlichen Raumen und OV mit CO2-Sensoren oder
provisorisch mit mobilen Luftreinigern vorangetrieben werden.

Antrag:
Annahme des Positionspapiers

History

#1 - 08 October 2022 08:52 - Pascal
- Status changed from New to Tabled

#2 - 09 October 2022 16:30 - Pascal

- Description updated

#3 - 12 October 2022 09:26 - Rahel
Description

Prise de position sur I'air pur

Depuis le 18e siécle, les découvertes médicales et I'innovation technologique ont créé et étendu les mesures d'hygiéne qui font aujourd'hui partie du
quotidien, augmentant ainsi considérablement la qualité et I'espérance de vie de 'homme. Qu'il s'agisse par exemple de la découverte et de la
production d'antibiotiques ou de vaccins, de la pasteurisation, de la désinfection, de la généralisation du réfrigérateur, des systemes d'élimination des
déchets et des eaux usées ou du traitement de I'eau potable, qui est aujourd'hui une évidence pour nous. Les mesures d'hygiéne générales sont la
pierre angulaire de la prévention de la transmission d'agents pathogénes. Dans le domaine de la prévention, il existe toutefois une lacune que I'on
peut combler avec des moyens simples et qui représente en méme temps un grand pas en avant : un air propre.

Chaque année en Suisse, des millions de personnes souffrent d'infections des voies respiratoires causées par plusieurs centaines d'agents
pathogénes différents. Celles-ci entrainent une baisse de la qualité de vie, des dommages permanents et, dans le pire des cas, la mort. Au-dela de la
souffrance humaine, ces maladies génerent également d'importants dommages économiques.

Les espaces intérieurs mal aérés ou les transports publics jouent un réle clé dans la transmission des maladies (et limitent également les capacités
cognitives). Pourtant, un grand nombre d'infections pourraient étre réduites efficacement par des mesures non restrictives : En installant
systématiquement des systémes de ventilation et de filtrage appropriés dans les espaces publics et les transports publics.

Rien que du point de vue de I'entreprise et de I'économie nationale, la promotion d'un air intérieur propre est judicieuse. |l suffit de quelques
refroidissements évités (et donc d'absences au travail pour cause de maladie) grace a une telle installation dans un local pour amortir un tel
investissement. Au fil des ans, il s'agit d'un petit effort qui a de grands effets, avec une meilleure santé des personnes d'une part et des colts (de
chauffage) économisés d'autre part. Les personnes bénéficient d'une meilleure qualité de vie - I'Etat et I'économie en profitent également - une
situation gagnant-gagnant classique.

C'est pourquoi nous demandons l'obligation d'installer des systémes de ventilation dans les nouvelles constructions de batiments publics et les
nouvelles acquisitions de moyens de transport public afin de créer un climat intérieur pauvre en pathogénes et répondant aux exigences actuelles. En
outre, des incitations a I'équipement ultérieur doivent étre créées.

Etant donné que cette transformation et cet équipement prendront de nombreuses années, ils doivent étre accompagnés de campagnes
d'information sur la transmission d'agents pathogénes par l'air et I'équipement des espaces publics et des transports publics avec des capteurs de
CO2 ou, a titre provisoire, avec des purificateurs d'air mobiles.

Proposition :
Adoption de la prise de position

#4 - 12 October 2022 09:27 - Rahel

- Subject changed from Positionspapier Saubere Luft to Positionspapier Saubere Luft / Prise de Position sur l'air pur

#5 - 23 April 2023 16:59 - jorgo

- Status changed from Tabled to Considered

einstimmig angenommen
adopté a l'unanimité
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-10-16/#8578-Positionspapier-Saubere-Luft-Prise-de-position-sur-lair-pur
